body{background:url(i/pattern-w.png);font-family:'pt sans narrow';font-size:19px;margin:0;}
body > section{padding-top: 10px; padding-bottom: 20px;}
body > section.small{padding:10px;}
.black{box-shadow:0 0 10px rgba(0,0,0,0.5);background:url(i/pattern.png);color:#f5f5f5;margin: 20px auto;}
article{max-width:960px;margin:0 auto;}
.clear{clear:both;}
.bgred{background:#C0000C!important;}
/*header {height: 100px;}*/
.header a img{/*width:250px;*/border:none;margin-top: 2%;max-width: 100%;}
footer .blocks > section,.header .blocks > section{width:30%!important;margin-left:3.8%;}
footer .blocks > section:first-child,
.header .blocks > section:first-child{
  margin-left:0; 
  /*padding-top: 20px !important;*/
}
footer .blocks > section:last-child,.header .blocks > section:last-child{padding-top:0;}
footer .blocks section > img,.header .blocks section > img{float:left;margin-right:4px;}
footer h3,footer h2,.header h3,.header h2{text-align:right;font-size:19px;margin:0;}
footer h3,.header h3{margin-top:10px;}
footer h2,.header h2{border-bottom:none!important;font-size:27px;height:auto;}
footer p,
.header p{
  border-bottom:none!important;
  font-size:27px;
  height:auto;
  /*margin-top: 12%;*/
}
footer .blocks > section:last-child a,.header .blocks > div:last-child a{text-align:center;color:#f5f5f5;text-decoration:none;float:right;margin-top:1px;padding:8px 20px;}
footer a {
    color: #f5f5f5;
    display: inline-block;
    width: 33%;
}
footer .left-foot {
    margin-left:5%;
    width: 80%;
    margin: 0 auto;   
}
footer .right-foot {
    margin-left:5%;
    width: 80%;
    margin: 0 auto;   
}
footer{padding-bottom:10px;}
hgroup{text-align:center;}
h1,h3{font-size:43px;font-weight:400;margin:0;}
h3{font-size:21px;}
h2{text-align:center;line-height:34px;border-bottom:2px dashed #222;height:14px;margin-bottom:36px!important;}
.black h2{border-bottom:2px #f5f5f5 dashed;}
h2 > span{background:url(i/pattern-w.png);line-height:30px;font-size:43px;font-weight:400;padding:0 10px;}

p > span{background:url(i/pattern-w.png);line-height:30px; border-bottom; 2px dashed #222; font-size:43px;font-weight:400;padding:0 10px;}

article > h4{font-size:29px;text-align:center;font-weight:400;margin:0;}
article > p{font-size:29px;text-align:center;font-weight:400;margin:0;}
section.blocks{overflow:hidden;}
section.blocks.two > section{
    float:left;
    /*width:50%;*/
}
/*section.blocks.two.smallToBig > section{width:30%;}*/
/*section.blocks.two.smallToBig > section:last-child{width:70%;}*/
section.blocks.three > section{float:left;width:33.3%;}
section.blocks.four > section{float:left;/*width:25%;*/}
.dotted{border:3px #222 dashed;width:46%!important;text-align:center;padding:10px;}
.dotted > h5{font-weight:400;font-size:32px;margin:0;}
.dotted > h5 > b{color:#C0000C;}
.about > section{margin-top:20px;}
.about img{float:left;margin-right:10px;}
.about p{margin-left:76px;font-size:16px;width:190px;}
form{position:relative;background:url(i/pattern-w.png);margin:0.2em 10px 40px;padding:1em;}
form > input,form > h4{float:left;height:70px;}
form > input,form > p{float:left;height:70px;}
form > h4{background:url(i/pattern.png);color:#f5f5f5;line-height:70px;text-align:center;width:316px;font-weight:400;margin:0;}
form > p{background:url(i/pattern.png);color:#f5f5f5;line-height:70px;text-align:center;width:316px;font-weight:400;margin:0;}
form > input{/*width:160px;*/height:50px;line-height:48px;padding-left:10px;font-family:Arial;font-size:19px;border:1px #222 dashed;/*margin-left:25px;*/margin-top:7px;}
form > input[type=submit]{background:#C0000C;color:#f5f5f5;border:none;height:54px; font-weight: normal;font-family: 'pt sans narrow';}
form:before,form:after{content:"";position:absolute;z-index:-2;}
form:before{top:0;bottom:0;left:10px;right:10px;-webkit-box-shadow:0 0 15px rgba(0,0,0,0.6);-moz-box-shadow:0 0 15px rgba(0,0,0,0.6);box-shadow:0 0 15px rgba(0,0,0,0.6);-moz-border-radius:100px / 10px;border-radius:100px / 10px;}
.punkt{background:#F5F5F5;border:3px #DCDCDC solid;border-radius:6px;margin-top:50px;box-shadow:5px 5px 15px rgba(0,0,0,0.6);padding:20px; margin-bottom: 20px;}
.punkt > section:first-child{width:46%!important;}
.punkt > section:last-child{float:right!important; }
.punkt h2{border-bottom:none;text-align:left;margin-top:0;}
.punkt p{border-bottom:none;text-align:left;margin-top:0;}
.clients p{background:#F5F5F5;border:2px #DCDCDC solid;border-radius:6px;padding:10px;}
/*.clients > section{
    width:48%!important;
    margin:1%;}*/
.clients h5,.clients span{display:block;float:right;width:200px;font-size:19px;overflow:visible;margin:0;}
.clients .img{float:left;position:relative;padding:11px;}
.clients .img img{width:140px;height:140px;}
.clients .img:before{position:absolute;display:block;top:0;left:0;content:"";width:160px;height:160px;background:#F0F0F0;border:1px #AAA solid;border-radius:50%;z-index:-1;box-shadow:3px 3px 15px rgba(0,0,0,0.6);}
.map{
    background:#F5F5F5;
    border:3px #DCDCDC solid;
    border-radius:6px;
    /*width:64% !important;*/ 
    /*margin-left: 4%; */
    padding: 4px; 
    margin-bottom: 10px;}
.black h2 > span,.black form{background:url(i/pattern.png);}
.black p > span,.black form{background:url(i/pattern.png);}
.about h4,form.margin-none{margin:0;}

.carusel div > img {border: 1px red solid; width: 840px !important; height: 360px !important; border: 14px #FFF solid; box-shadow: 3px 3px 15px rgba(0,0,0,0.5); margin-left: 5px;}
#wb_indexCarousel1 {padding-top: 10px;}

.galary {margin-left: 15px;}
.galary img {
    /*width: 194px;*/
    /*height: 258px;*/
    border: 13px #fff solid;}
.galary a {display: inline-block; position:relative; margin: 0 5px 25px 5px;
        background:#fff;
		box-shadow: 0 0 10px rgba(0,0,0,0.5); }

.galary a:before,
.galary a:after {
        content:"";
        position:absolute;
        z-index:-2;
        bottom:16px;
        left:3px;
        width:50%;
        height:20%;
        max-width:300px;
        box-shadow:0 25px 10px rgba(0, 0, 0, 0.3);
		-webkit-transform:rotate(-7deg);
		-moz-transform:rotate(-7deg);
        -ms-transform:rotate(-7deg);
        -o-transform:rotate(-7deg);
        transform:rotate(-7deg);
}

.galary a:after {
    right:3px;
    left:auto;
    -webkit-transform:rotate(7deg);
       -moz-transform:rotate(7deg);
        -ms-transform:rotate(7deg);
         -o-transform:rotate(7deg);
            transform:rotate(7deg);
}


.work {background: url('images/img0019.png'); background-repeat: no-repeat; background-position: 56px 10px; margin-top: 60px;}
.work section {text-align: center; }
.work b {display: block;color:#f5f5f5; font-size: 64px; font-weight: normal;background: url(i/pattern.png); border-radius: 50%; width: 128px;height: 128px; margin: 0 auto;
border: 7px #DCDCDC solid; line-height: 128px; margin-bottom: 10px;}

#indexCarousel3  > .frame, #indexCarousel2 > .frame {border: 13px #FFF solid;box-shadow: 3px 3px 15px rgba(0,0,0,0.5);margin-left: 4px;}
.mail_smg1, .mail_smg {font-weight: bold; color: #F00;}
#panel {
    float: right;
    cursor: pointer;
    /*height: 447px;*/
    position: fixed;
    right: 0px;
    top: 22%;
    background-color: white;
    border: 1px solid black;
    max-width: 12%;
    padding-left: 5px;
    padding-right: 5px;
    line-height: 18px;
    z-index: 10;
}
#headerMain {
  width:100%;
  height: 195px;
  margin:0px auto;
  z-index:0;
}
 
#header {
  width:100%;
  height: 195px;
  background: url(../img/bg-header.jpg) no-repeat;
  position: fixed;
  z-index: 9999;
}
@media (max-width: 1279px) {
  #panel {
    display: none;
  }
}/*каталог товаров*/
#showcase a {
    display: block;
    min-height: 240px;
    background: #fff;
    color: #000;
    border: 1px solid #cbcbcb;
    padding: 10px 5px;
    text-decoration: none;
    text-align: center;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    transition: all 200ms ease-in;
    -webkit-transition: all 200ms ease-in;
    -moz-transition: all 200ms ease-in;
    -o-transition: all 200ms ease-in;
    -ms-transition: all 200ms ease-in;
    position: relative;
}
#showcase a:hover {
    border: 1px solid #d25a64;
    -webkit-box-shadow: 0 0 18px rgba(96, 84, 84, 0.75);
    -moz-box-shadow: 0 0 18px rgba(96, 84, 84, 0.75);
    box-shadow: 0 0 18px rgba(96, 84, 84, 0.75);
}
#showcase a:hover, a:active {
    color: #e76d39;
    text-decoration: none;
}
.img_showcase {
    display: inline-block;
    max-height: 183px;
    max-width: 100%;
}
#showcase .img_showcase span {
    width: 150px;
    height: 160px;
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    display: inline-block;
}
#showcase .info {
    display: inline-block;
    font-size: 17px;
    text-align: justify;
    position: relative;
    bottom: 10px;
    margin-right: 5px;
    margin-top: 10px;
}
.showcase {
    margin-bottom: 15px;
}
span.cen {
    color: #f60;
    font-weight: 700;
}
/*стиль карточки для мозилы и оперы*/
@-moz-document url-prefix()
{
    #showcase .info,
    span.cen { position: static; }
}
doesnotexist:-o-prefocus, #showcase .info {position: static;}
/*[END] стиль карточки для мозилы*/
/*[END] Каталог товаров */
/*Страница товара*/
.cart img{
    max-height: 290px;
}
.optioncart th {
    text-align: center;
}
.optioncart td:first-child {
    border: 1px solid #000;
    border-right: none;
    width: 50%;
    text-align: center;
}
.optioncart td:last-child {
    border: 1px solid #000;
    border-left: none;
    width: 50%;
    text-align: center;
}
.links p{
    margin: 0;
}
.cena {
    font-size: 18px;
    color: orange;
    /*text-align: center;*/
    font-weight: 600;
}
/*[END]Страница товара*/
/*Каталог по приминение*/
.prim .optioncart {
    display: none;
}
/*[end]Каталог по приминение*/
/*Слайдеры доставки скрыть при мобильном расширении*/
@media (max-width:535px) {
    #wb_indexCarousel2,
    #wb_indexCarousel3 {
        display: none;
    }
}
/*Мобильная шапка*/
@media (max-width:769px){
    .header {
        display: none;
    }
    .work {
        background: none;
    }
    .mobheader img {
    max-width: 100%;
    }
    .punkt h2 {
        height: auto;
    }
}
@media (min-width:769px) {
.mobheader {
    display:none;
    }
}
/*Плавающая шапка*/
.header {
  position: relative;
  z-index: 999;
  border-bottom: 1px solid #b2b2b2;
  box-shadow: 0 5px 18px rgba(199, 220, 220, 0.75);
  margin-top: 0px;
}
.header.fixed {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 100;
    border: none;
    border-bottom: 1px solid #b2b2b2;
    box-shadow: 0 5px 18px rgba(199, 220, 220, 0.75);
}
